<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>About Me</title>
    <link rel="stylesheet" href="external-css/external-style-css.css">
    <link href="https://fonts.googleapis.com/css2?family=Faster+One&family=Oregano&family=Rouge+Script&display=swap" rel="stylesheet">

</head>

<body>

    <h1>About Me</h1>
        <a class="bird" href="https://birdsarentreal.com/pages/the-history" target="_blank">CLick to see what I'm a part of</a>
            <br>

        <a id="down" href="#bottom">Click to go down</a>
    <p>This page will discuss all about me and what I do in a daily basis or what I love do do in my free time. </p>
        <img src="images/game-image.jpg" alt="">
            <h2>Gaming</h2>
                <p>I love to play different types of video games on desktop or on console because i love both
            platforms. The types of games that I tend to play are shooter based or MMORPG. </p>
                    <ul>
                        <li>Call of Duty BO1-BO3</li>
                        <li>All of Battlefield</li>
                        <li>Team Fortress 2</li>
                        <li>Payday 2</li>
                        <li>Doom Eternal</li>
                        <li>Maplestory</li>
                        <li>Star Wars Battlefront</li>
                        <li>Dark Souls</li>
                    </ul>
            <hr>

        <img src="images/home-construction.jpg" alt="">
            <h3>Building a Tiny Home</h3>
                <p>What I love to do the most in my spare time is to plan out and build any projects that I may
                want to do or things that will be necessary for my home.Other times, I volunteer at places to help with
                any type of construction job. Before quarantine, I went to Austin to build a tiny home for those who
                lost their homes to Harvey. I built the home with some other volunteers and can say what needs to be done in
                sequence so that others can build a home</p>
                    <ol>
                        <li>Foundation:Start by having the foundation or the base of the home leveled out so that rest
                        of the construction can be quick.</li>
                        <li>Framing:Just standard 2x4 pieces of wood will do you just fine for building the shape of
                        the home.</li>
                        <li>Electrical and Plumbing:This will be tricky but if you know what needs to be plugged in
                        or fitted in, then go ahead and do it. If it is to confusing, hire a local electrician and/or
                        a plumber to do the job for you.</li>
                        <li>Exterior: This is just screwing in the exterior plywood to the home and using sealing
                        tape for the holes and division lines from each plywood.</li>
                        <li>Windows and Doors: This should come after the plywood and it is done by putting thin pieces
                        of wood in-between the door/window frame and having it straight and leveled out. Put on the side
                        frames and put tape around the window edges to prevent water from leaking into the unit.</li>
                        <li>Siding:THis can be of your choice of regular wood siding, plastic siding, brick and mortar,
                        or any combination of either or.</li>
                        <li>Interior:Install insulation to block of heat and sound and add sheetrock to seal it off</li>
                    </ol>

            <hr>

        <img src="images/chicken.jpg" alt="" width="600" height="500">
            <h4>Pet Chickens</h4>
                <p>I have about 3 pet chickens that provide me with eggs and love any day of the year.</p>

            <hr>
                <a name="bottom"></a>
                <a class="Click Here" href="#Top">Click Here</a>
</body>
</html>